Bug 158100 - NullPointerException at org.netbeans.modules.mobility.project.ui.customizer.NewConfigurationPanel.isValid
NullPointerException at org.netbeans.modules.mobility.project.ui.customizer.N...
Status: VERIFIED FIXED
Product: javame
Classification: Unclassified
Component: Build System
6.x
All All
: P3 (vote)
: 6.x
Assigned To: Petr Suchomel
issues@mobility
http://statistics.netbeans.org/except...
EXCEPTIONS_REPORT, 65fixes3-verified
:
Depends on: 154624
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-06 19:07 UTC by tingyiy
Modified: 2009-03-16 16:31 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
:


Attachments
stacktrace (3.18 KB, text/plain)
2009-02-06 19:07 UTC, tingyiy
Details

Note You need to log in before you can comment on or make changes to this bug.
Description tingyiy 2009-02-06 19:07:17 UTC
Build: NetBeans IDE 6.5 (Build 200811100001)
VM: Java HotSpot(TM) Client VM, 11.2-b01, Java(TM) SE Runtime Environment, 1.6.0_12-b04
OS: Windows Vista, 6.0, x86

Stacktrace: 
java.lang.NullPointerException
        at org.netbeans.modules.mobility.project.ui.customizer.NewConfigurationPanel.isValid(NewConfigurationPanel.java:199)
        at java.awt.Component.invalidateIfValid(Component.java:2740)
        at java.awt.Component.setLocale(Component.java:1810)
        at javax.swing.JComponent.<init>(JComponent.java:595)
        at javax.swing.JPanel.<init>(JPanel.java:65)
        at javax.swing.JPanel.<init>(JPanel.java:92)
Comment 1 tingyiy 2009-02-06 19:07:27 UTC
Created attachment 76682 [details]
stacktrace
Comment 2 Petr Suchomel 2009-02-10 11:21:20 UTC
Please downgrade to JDK 6 u10. We are facing various issues on isValid with u12
Comment 3 Petr Suchomel 2009-02-16 10:27:46 UTC
Fixed in trunk
Comment 4 Andrei Chistiakov 2009-02-17 13:27:37 UTC
Verified with  NetBeans IDE Dev (Build 200902161401).
Comment 5 Marian Mirilovic 2009-03-03 14:33:14 UTC
http://hg.netbeans.org/release65_fixes/rev/5e58d42be709
Comment 6 Andrei Chistiakov 2009-03-05 16:27:27 UTC
Verified with NetBeans IDE 6.5.1 (Build 200903050001)


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo